
/* Use to kill off all floatingness */
P.ClearFloat
{
	clear: both;
}



/* Headings */

H1, H2, H3, H4, H5, H6
{
	display: inline;
}

/* Make H1 & H2 slightly bigger */
H1
{
	font-size: 215%;
}

H2
{
	font-size: 160%;
}



/* Page header and footer */
.PageHF
{
	text-align: center;
}



/**********
 * Images *
 **********/

IMG
{
	border: 0;
}

IMG.RightFloat
{
	float: right;
	vertical-align: top;
	margin: 0px 10px;
}

IMG.LeftFloat
{
	float: left;
	vertical-align: top;
	margin: 0px 12px 20px 0px;
}

IMG.FeedbackImage
{
	/* Use ID instead of class? */
	float: left;
	vertical-align: top;
	margin-right: 10px;
}

IMG.CounterImage
{
	vertical-align: text-top;
	margin: 0px 4px;
}



/****************
 * List related *
 ****************/

.IndexOfItems
{
	width: 80%;
	margin: 40px 10px;
	padding: 10px;
}



/**********
 * Quotes *
 **********/

BLOCKQUOTE
{
	font-size: small;
}



/********************
 * Definition lists *
 ********************/

dt
{
	font-weight: bold;
	/* font-size: larger; */
	/* color: green; */
}



/*****************
 * Misc. Classes *
 *****************/

.Hilite
{
	/* background-color: #FFFF00; */
	background-image: url(pics/global/hilitebg.png); /* But what about dodgy browser support for transparent PNG? Get a decent browser! */
}

.Hint
{
	font-style: italic;
	font-size: small;

	/* background-color: #E0B0E0; */
}

.Requirements
{
	font-size: small;
	/* background-color: #FFC0C0; */
}

.Enhancements
{
	font-size: small;
	/* background-color: #C0FFC0; */
}

.AboutDistribution
{
	font-size: small;
	/* background-color: #C0FFFF; */
}


.SeeAlsoLink
{
	/* background-color: #FFFFC0; */
}


.AttentionNote
{
	font-style: italic;
	color: #FF0000;
}
